/*
Theme Name: whitevilla Child
Theme URI: 
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://
Version: 1.0.0
Template: whitevilla
*/
@import url("../stockholm/style.css");


#iframe_wrapper{
  width: 100%;
  margin-left: 10px; 
}

#sbox {
   /* float: left; */
   /* width: 218px; */

    /*height: 360px; */
    /* margin-left: -16px; */
    visibility: hidden;
    background: none;
    margin-top: 20px;
    margin: 0 auto;
    margin-left: -8px;
    transition: all 0.8s;
    opacity: 0;
    
   
}


.opened-mobile #sbox {
	visibility:visible;
	opacity:1;
	display:block !important;
	margin-top:20px;
	
}

.opened #sbox{
	visibility:visible;
	opacity:1;
	
}


#sbox2 {
/* float: left; */
   /* width: 218px; */

    /*height: 360px; */
    /* margin-left: -16px; */
    visibility: hidden;
    background: none;
    margin-top: 20px;
    margin: 0 auto;
    margin-left: -8px;
    transition: all 0.8s;
    opacity: 0;
    
    border: 1px solid #ddd;
    /* height: 90%; */
}

.opened-mobile #sbox2 {
	visibility:visible;
	opacity:1;
	display:block !important;
	margin-top:20px;
	width: 100%;
	
}

.opened #sbox2{
	visibility:visible;
	opacity:1;
	
}

/* */
#searchButton{
       background-color: #2a2a2a; 
}

.PaxPart_room-number-title---sbox .PaxPart_add-room-btn---sbox{
    color: #5d5d5d;
}

.TitleCalendarPart_main-title---sbox {
    display: none;
}

#left h3{
    
font-size: 15px;
letter-spacing: 0px;
}


 #left-mobile #sbox{
		display:none;
	}
	
	
@media only screen
and (orientation : portrait),

only screen
and (max-width : 768px)
and (orientation : landscape)

{

#left {
  width: 100%;
  text-align:center;

}

#sbox {
  float: none;
    margin: 16px auto;
  }
}


/* ========================= BOOKING ========================== */

.booking {
  background-color: rgba(40, 40, 40, 0);
  color: #fff;
  z-index: 1;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transition: background ease-in-out 0.3s;
  -moz-transition: background ease-in-out 0.3s;
  -webkit-transition: background ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -webkit-transition: opacity ease-in-out 0.3s;
  zoom: 1;
}
.booking .sb {
  max-width: 1526px;
}

@media all and (min-width: 1000px) {
  .booking {
    height: 56px;
    width: 100%;
    top: 152px;
    position: fixed;
    z-index: 9999;
  }
  .booking #sb-container {
    background-color: rgba(40, 40, 40, 0.8);
  }
}
@media all and (min-width: 1000px) {
  .booking {
    transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
  }
}
.booking.booking-custom {
  bottom: 40%;
}
.booking.sps--blw,
.no-background .booking {
  top: 110px!important;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  zoom: 1;
  position: fixed;
  bottom: auto;
  z-index: 6;
  margin-top: 0;
  transition: background ease-in-out 0.3s;
  -moz-transition: background ease-in-out 0.3s;
  -webkit-transition: background ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -webkit-transition: opacity ease-in-out 0.3s;
  transition: top ease-in-out 0s;
  -moz-transition: top ease-in-out 0s;
  -webkit-transition: top ease-in-out 0s;
}
.booking.sps--abv {
  transition: background ease-in-out 0.3s;
  -moz-transition: background ease-in-out 0.3s;
  -webkit-transition: background ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -webkit-transition: opacity ease-in-out 0.3s;
  transition: top ease-in-out 0s;
  -moz-transition: top ease-in-out 0s;
  -webkit-transition: top ease-in-out 0s;
}
.booking.sps--blw #sb-container .sb__btn--verify,
.no-background .booking #sb-container .sb__btn--verify {
  border: 1px solid #282828;
}
@media all and (min-width: 1000px) {
  .booking #sb-container .sb {
    background-color: transparent!important;
  }
}
.booking #sb-container .sb__form-field--guests,
.booking #sb-container .sb__form-field-input {
  border-radius: 0;
  border: 1px solid #fff;
  line-height: .55;
  height: 40px;
  padding: 7px 48px 16px 16px;
}
.booking #sb-container .sb__form-field--guests .sb__form-field-icon,
.booking #sb-container .sb__form-field-input .sb__form-field-icon {
  top: 9px;
}
.booking #sb-container .sb__form-field--guests .sb__form-field-icon .icon.sb-custom-icon-color,
.booking #sb-container .sb__form-field-input .sb__form-field-icon .icon.sb-custom-icon-color {
  width: 20px;
  height: 20px;
}
.booking #sb-container .sb__btn--verify {
  border-radius: 0;
  text-transform: uppercase;
  border: 1px solid #fff;
  height: 40px;
  padding: 8px;
  position: relative;
}
@media all and (min-width: 1000px) {
  .booking #sb-container .sb__form {
    width: 84%;
    float: left;
  }
}
@media all and (min-width: 1000px) {
  .booking #sb-container .sb__footer-actions {
    float: left;
    width: 15%;
    margin-left: 1%;
    line-height: 1;
  }
}
.booking #sb-container .sb__footer-actions a.sb__footer-link {
  margin-top: 2px;
}
.booking #sb-container .sb__footer-actions > a.sb__footer-link {
  margin-top: 0;
}
.booking #sb-container .sb__footer-actions a.sb__footer-link--edit {
  float: left;
  text-align: left;
}
.booking #sb-container .sb__guests-add-room {
  border-radius: 0;
  border: 1px solid #fff;
}
.booking #sb-container .sb__guests-add-room:hover,
.booking #sb-container .sb__guests-add-room:focus {
  box-shadow: none;
  border: 1px solid #c3a255;
}
.booking #sb-container .sb__btn {
  border-radius: 0;
  text-transform: uppercase;
  border: 1px solid #fff;
}
.booking #sb-container .sb__calendar-btn {
  border-radius: 0;
}
@media all and (max-width: 1000px) {
  .booking #sb-container .sb__form-field--checkout,
  .booking #sb-container .sb__guests-rooms,
  .booking #sb-container .sb__btn--verify {
    margin-top: 7px;
  }
  .booking #sb-container .sb__footer-link {
    text-align: left;
    margin-top: 5px!important;
  }
}
.sb__form-field-label {
  display: none!important;
}
.sb__btn--verify {
  margin-top: 0!important;
}

#sb-container{
  position: absolute;
  z-index: 9999;
  bottom: 100px;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
}
#sb-container .sb__calendar-day--valid.sb__calendar-day--range {
  background: #bbb !important;
}
.home #sb-container .sb__calendar-day--valid.sb__calendar-day--range.intent-selection,  {
  background: #aaa !important;
}
.home #sb-container .sb__calendar-day--valid.sb__calendar-day--checkin.intent-selection {
  background: rgba(85, 85, 85, 0.5) !important;
} 
.home #sb-container .sb__calendar-day--valid.sb__calendar-day--checkin, .home #sb-container .sb__calendar-day--valid.sb__calendar-day--checkout{
  background: rgba(85, 85, 85, 0.5) !important;
}
.home #sb-container .sb__calendar-day--checkout::before{
  border-color: #aaa transparent transparent !important;
} 
.home #sb-container .sb__calendar-day--checkin::before {
  border-color: transparent transparent #aaa !important;
}
.home #sb-container .sb__calendar-btn {
  box-shadow: rgb(154, 154, 154) 0px 0px 0px 1px inset !important;
}
.home #sb-container .sb__calendar-btn-icon .icon {
  fill: rgb(154, 154, 154) !important;
}
.home #sb-container .sb__calendar-day--valid:hover {
  box-shadow: rgb(255, 255, 255) 0px 0px 0px 2px inset !important;
}
@media screen and (max-width: 1000px) {
  #sb-container{
    padding: 0 15px;
    display: none;
  }
  #sb-container.active{
    display: block;
  }
}
.home #sb-container .sb-custom-button-color.sb-custom-button-hover-bg-color:hover {
  color: rgb(0, 0, 0) !important;
}

/* RTL CHANGES  */

@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@300;400;500;600&display=swap'); 

.rtl h1, .rtl h2, .rtl h3, .rtl p, .rtl span,.rtl a,  .rtl h4,  .rtl li,  .rtl h5, input{
	font-family: "Heebo", sans-serif !important;
}

.rtl p, .rtl span {
	font-weight: 500 !important;
	letter-spacing: 0.02em !important;
}

.page-id-811 h4 {
	font-size:18px !important;
}

.rtl .menu-text {
	font-size:15px !important;
}
.menu-item-language a {
	font-weight:400 !important;
	font-family: "Heebo", sans-serif !important;
	font-size:15px !important;
}


/* DROP DOWN MENU HEB   */




.rtl .drop_down .second.right{
	margin-right:-108px !important;
	top: 108px;
	left: auto !important;
    right: 0 !important;
}
    
 
.rtl #nav-menu-item-875, .rtl #nav-menu-item-882 {
  margin-right:108px;
}

.rtl .fa-angle-right:before {
    content: "\f104";
}

.rtl .mobile_menu_button {
	direction:ltr !important;
}

.rtl .nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
    right: 61% !important;
}


.rtl #text-2, .rtl #text-3, .rtl #text-4 {
	display: none !important;
}

.rtl div.wpcf7 .ajax-loader {
	float:left;
}

.rtl input {
	text-align: right !important;
}
/*
.mobile_menu ul {
	transform: rotate(180deg);
}

.mobile_menu li {
	transform: rotate(180deg);

}
*/



.rtl .wpb_content_element .the-form {
    width: 278px;
    margin: 0 auto;
    margin-right: 291px !important;	
}

.menu-item-language-current, .menu-seperator.menu-item-language
{
	display: none !important;
}

@media screen and (max-width: 1000px) {
	.rtl .footer_top {
		text-align: center !important;
	}
	
		
	.rtl .wpb_content_element .the-form {
	       margin-right: 80px !important;
	}
	
	.menu-item-language {
		display: block;
	}
	
	.languages .menu-item-language a {
		font-size: 17px !important;
	    font-weight: 400 !important;
	}
	
	.rtl .languages .menu-item-language a  {
	font-size: 13px !important;
    right: 4px;
    font-weight: 400 !important
	}
	


	
}
 


